var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/orders/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__94b69d5d._.js")
R.c("server/chunks/e99c8_next_dist_esm_build_templates_app-route_7ee8b060.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/e99c8_21c2d37c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_7341ab8a._.js")
R.c("server/chunks/[root-of-the-server]__ca0af62a._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_admin_orders_[id]_route_actions_f74b9de4.js")
R.m(309679)
module.exports=R.m(309679).exports
